services:
  mysql_ip:
    image: mysql:latest
    container_name: mysql_ip_db
    restart: unless-stopped
    environment:
      MYSQL_ROOT_PASSWORD: ${MYSQL_ROOT_PASSWORD}
      MYSQL_DATABASE: ${MYSQL_DATABASE}
      MYSQL_USER: ${MYSQL_USER}
      MYSQL_PASSWORD: ${MYSQL_PASSWORD}
    ports:
      - '3307:3306'
    volumes:
      - ${MYSQL_DATA_PATH}:/var/lib/mysql
    networks:
      - shared-network

networks:
  shared-network:
    external: true
